const InvoiceCtrl = require('../controllers/invoice');

const invoiceRoutes = (router) => {
    const invoiceCtrl = new InvoiceCtrl();

    // InvoiceController
    router.route('/invoice/invoiceUpload').post(invoiceCtrl.invoiceUpload);
    router.route('/invoice/invoiceDownload').post(invoiceCtrl.invoiceDownload);
}

module.exports = invoiceRoutes;
